/*
====================================
GLOBAL
====================================
*/

* {
	box-sizing: border-box;
	font-family: Roboto, sans-serif;
}

body {
	background-color: #d7d6d6;
	background-image: url(../img/bg-pattern.png);
	background-repeat: repeat;
	color: #444;
	font-size: 16px;
	font-weight: 300;
}

h2 {
	font-size: 2em;
	line-height: 1.2;
	margin-bottom: .5em;
}

h3 {
	font-size: 1.5em;
	line-height: 1.2;
}

p {
	line-height: 1.5;
}

.wrapper {
	background-color: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,.2);
	margin: 0 auto;
	max-width: 1200px;
}

.spacer-after {
    background: #dddddd;
    content: '';
    display: block;
    height: 2px;
    margin: 0 auto;
    position: relative;
    width: 4em;
}

.page-content {
	padding-bottom: 3em;
}

/*
====================================
HEADER
====================================
*/

nav {
	background: #222;
	background: -moz-linear-gradient(top, #444 0%, #222 100%);
	background: -webkit-linear-gradient(top, #444 0%,#222 100%);
	background: linear-gradient(to bottom, #444 0%,#222 100%);
	color: #fff;
	padding: 1.5em 0 0;
}

.nav-header {
	padding: 0 15px 1.5em;
}

.brand {
	color: #fff;
	display: inline-block;
	float: left;
	font-size: 1.25em;
	font-weight: 900;
	line-height: 1;
	text-decoration: none;
}

.nav-toggle {
	background: transparent;
	border: none;
	float: right;
	font-size: 1.25em;
	line-height: 1;
	padding: 0;
}

.menu {
	background-color: #fff;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.menu li {
	border-bottom: 1px solid #ddd;
}

.menu li:first-of-type {
	border-top: 1px solid #ddd;
}

.menu li a {
	display: block;
	padding: 1em;
}

.title-wrap {
	background: rgba(68,167,187, .75), url("../img/header-bg.jpg") no-repeat scroll center center;
	background: -moz-linear-gradient(top, rgba(68,167,187,.75) 0%, rgba(68,167,187,.75) 100%), url("../img/header-bg.jpg") no-repeat scroll center center;
	background: -webkit-linear-gradient(top, rgba(68,167,187,.75) 0%,rgba(68,167,187,.75) 100%), url("../img/header-bg.jpg") no-repeat scroll center center;
	background: linear-gradient(to bottom, rgba(68,167,187,.75) 0%,rgba(68,167,187,.75) 100%), url("../img/header-bg.jpg") no-repeat scroll center center;
	background-size: cover;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	max-height: 400px;
	padding: 0 15px;
}

.page-title {
	color: #fff;
	font-size: 1.9em;
	font-weight: 900;
	line-height: 1;
	margin: 0;
	text-align: center;
}

/*
====================================
SPLASH
====================================
*/

.splash {
	padding: 3em 0;
	text-align: center;
}

.splash h2 {
	margin-top: 0;
	font-weight: 300;
}

.splash h2 strong {
	display: block;
}

.splash p {
	margin-bottom: 0;
}

/*
====================================
CARDS
====================================
*/

.card-section {
	background-color: #f4f4f4;
	padding-top: 3em;
	padding-bottom: 3em;
}

.card {
	background-color: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,.2);
	margin-bottom: 3em;
}

.card-section .container .row .col-sm-4:last-of-type .card {
	margin-bottom: 0;
}

.card-icon img {
	margin: -64px auto 0;
}

.card-body {
	padding: 2em 1em;
	text-align: center;
}

.card-body h3 {
	margin-top: 0;
	margin-bottom: .5em;
}

.card-body p {
	margin-top: 0;
	margin-bottom: 2em;
}

/*
====================================
TAG BOX
====================================
*/

.tag-box {
	padding-top: 3em;
	padding-bottom: 3em;
	text-align: center;
}

.tag {
	font-size: 2em;
	line-height: 1.25;
}

.tag strong {
	display: block;
	margin-bottom: .35em;
}

/*
====================================
FOOTER
====================================
*/

footer {
	background-color: #222;
	padding-top: 2em;
	padding-bottom: 2em;
}

footer p {
	color: #fff;
	font-size: .8em;
	line-height: 1.25;
	margin-top: 0;
	text-align: center;
}

footer .container .row .col-sm-6:last-of-type p:last-of-type {
	margin-bottom: 0;
}

footer .tel, footer .tel:hover, footer .tel:active, footer .tel:focus {
	color: #fff;
	text-decoration: none;
}

/*
====================================
GALLERY
====================================
*/

.gallery img {
    margin-top: 1em;
}

.about-gallery img {
	margin-top: 2em;
}

/*
====================================
GOOGLE MAP
====================================
*/

.map {
	margin-top: 2em;
}

/*
====================================
MEDIA QUERIES
====================================
*/

/* START AT 500px DEVICE WIDTH */

@media (min-width: 500px) {

	.page-title {
		font-size: 2.5em;
	}

	.splash h2 strong {
		display: inline;
	}

}

/* START AT 768px DEVICE WIDTH */

@media (min-width: 768px) {

	.page-content {
		padding-top: 1em;
	}

	.nav-header {
		display: inline-block;
		float: left;
	}

	.nav-toggle {
		display: none;
	}

	.brand:hover, .brand:active, .brand:focus {
		color: #fff;
		text-decoration: none;
	}

	.menu {
		background-color: transparent;
		clear: none;
		display: inline-block !important;
		float: right;
		width: auto;
	}

	.menu li {
		border: none;
		display: inline-block;
		float: left;
		margin-right: 2em;
	}

	.menu li:first-of-type {
		border: none;
	}

	.menu li:last-of-type {
		margin-right: 15px;
	}

	.menu li a {
		color: #fff;
		padding: 0;
	}

	.menu li a:hover, .menu li a:active, .menu li a:focus {
		color: #fff;
		text-decoration: none;
	}

	.page-title {
		font-size: 4em;
	}

	.card {
		margin-bottom: 0;
	}

	.tag strong {
		display: inline;
	}

	footer .container .row .col-sm-6 p:last-of-type {
		margin-bottom: 0;
	}

	footer .container .row .col-sm-6:first-of-type p {
		text-align: left;
	}

	footer .container .row .col-sm-6:last-of-type p {
		text-align: right;
	}

}

/* START AT 992px DEVICE WIDTH */

@media (min-width: 992px) {
  
	nav {
		padding: 1.5em 15px 0;
		font-size: 1.2em;
	}

	.splash {
		padding: 6em 0;
	}

	.tag-box {
		padding-top: 6em;
		padding-bottom: 6em;
	}

	.gallery img {
		margin-top: 2em;
	}

}